#configurator-gallery {
    height: 40svh;
}

#configurator-content-summary {
    padding: 15px 30px;
}

.configurator-section {
    padding-bottom: 0px;
}

.configurator-product {
    font-size: 225%;
}

#configurator-model-title {
    display: none;
}

.configurator-product-button {
    height: 10svh;
}

#configurator-supplementary {
    margin-top: 0px;
}

#configurator-subtitle-quantity {
    display: none;
}

#configurator-quantity-number {
    display: block;
    font-size: 180%;
}

#configurator-quantity-unit {
    font-size: 125%;
}

#configurator-quantity-icons {
    display: none;
}

.configurator-product-detail {
    font-style: italic;
}

.configurator-section-subtitle {
    font-size: 115%;
}

 #configurator-quantity-section {
    padding-top: 40px;
}

.configurator-quantity-button {
    margin: 10px;
    min-width: 24px;
    height: 24px;
}

.configurator-quantity-visual {
    min-width: 100px;
    align-items: baseline;
    gap: 8px;
}

.product-icon {
    display: none;
}

.configurator-product-name {
    margin-bottom: 4px;
}

.configurator-product-price {
    margin-top: 4px;
}

.configurator-summary {
    margin-bottom: 0px;
}

.configurator-options {
    flex: 0 0 100%;
}

#configurator-product-selection {
    font-size: 75%;
    text-align: center;
}

@media screen and (min-width: 800px) {
    #configurator-gallery {
        height: 85svh;
    }

    #configurator-quantity-section {
        padding-top: 20px;
    }
}